2023-01-30 03:05 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005751Elvira2[All Projects] Generalpublic2023-01-15 19:30
ReporterHexaae 
Assigned ToPsygoreProject InfoElvira 2 - The Jaws of Cerberus (Horrorsoft/Accolade)
http://www.whdload.de/games/Elvira2.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0005751: Intro music no playing correctly on 040-060 (WinUAE 4.9.1) Here is correct
DescriptionGameVersion: english,pal
SlaveVersion: 1.4 (07.10.17)

Intro music no playing correctly on 040-060 (WinUAE 4.9.1)
Here is correct music example: https://www.youtube.com/watch?v=pilO7GQLF9Q
TagsNo tags attached.
MachineUAE
CPU68060
CPUSpeed75
ChipSetAGA
GFXCardOther
ChipMem2 MB
FastMem256MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoft40 - Kick 3.1
WHDLoad18.6
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0012046

Hexaae (reporter)

Similar to http://mantis.whdload.de/view.php?id=5879

note ~0012285

Hexaae (reporter)

Of course NTSC full support with correct music replay would be very appreciated too... ;)

note ~0012288

Psygore (manager)

Pls try the attached slave, I have applied the same fixes that Elvira 1.

note ~0012290

Hexaae (reporter)

Working great finally, with correct music play (and perfectly fine with NTSC tooltype)! Thank you!

note ~0012313

Psygore (manager)

New install package available on whdload.de.
+Notes

-Issue History
Date Modified Username Field Change
2022-08-02 21:28 administrator New Issue
2022-08-02 21:28 administrator Status new => assigned
2022-08-02 21:28 administrator Assigned To => Wepl
2022-11-28 22:41 Hexaae Note Added: 0012046
2023-01-06 23:26 Hexaae Note Added: 0012285
2023-01-09 22:10 Psygore File Added: Elvira2_v15.lha
2023-01-09 22:13 Psygore Note Added: 0012288
2023-01-09 22:13 Psygore Assigned To Wepl => Psygore
2023-01-09 22:43 Hexaae Note Added: 0012290
2023-01-15 19:30 Psygore Status assigned => resolved
2023-01-15 19:30 Psygore Resolution open => fixed
2023-01-15 19:30 Psygore Note Added: 0012313
+Issue History